@@include("./html/header.html")

<main class="main">
	<div class="container">
		<ul class="breadcrumb">
			<li><a href="">Галоўная</a></li>
			<li><a href="">Лягенды</a></li>
		</ul>
	</div>

	<h1 class="title-left"><span>
			Легенды
		</span></h1>

	<div class="container filter-wrap">
		<div class="filter">
			<div>Тып легенды: </div>
			<label class="checkbox" for="filter1">
				<input type="checkbox" name="" id="filter1">
				<span>Название легенды</span>
			</label>

			<label class="checkbox" for="filter3">
				<input type="checkbox" name="" id="filter3">
				<span>Название легенды</span>
			</label>

			<label class="checkbox" for="filter4">
				<input type="checkbox" name="" id="filter4">
				<span>Название легенды</span>
			</label>

			<label class="checkbox" for="filter2">
				<input type="checkbox" name="" id="filter2">
				<span>Название легенды</span>
			</label>

		</div>
	</div>

	<div class="container">
		<div class="article-list article-list--page">
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
		</div>
	</div>


	<div class=" container text">
		<p>
			У гэтым вялізным доме на два канцы іх засталося толькі двое: дзед Міцяй, пад дзевяноста лет,
			ды
			праўнук яго Дзёмка, гадоў васьмі. Вялікую некалі сям’ю бязлітасна раскідала вайна. Хто памёр
			ад
			хваробаў, хто не вярнуўся з фронту, а хто і на чужыне жыць застаўся.
			Калі старшыня калгасу звярнуўся да старога з просьбай узяць на пастой брыгаду электрыкаў, якія
			цягнулі праз вёску правады на новую ферму, дзед ахвотна згадзіўся дапамагчы. І так палова хаты
			пуставала.
			І вось аднойчы пастаяльцы, вярнуўшыся вечарам з працы, высыпалі з мяшка на падлогу чатырох
			малюсенькіх ваўчанят. Сяклі яны просеку і набрылі на воўчае логава. Прынеслі малых дахаты ў
			спадзяванні, што дзед падкажа, што з імі рабіць. І пакуль маленькія шэрыя камячкі слепа
			торкаліся
			адно аднаму ў бакі і жаласна скуголілі, дзед распавёў, як яно ёсць. Усе тутэйшыя ведалі, што ў
			лесе, непадалёк ад вёскі, знаходзілася логава ваўчыцы. Пасялілася там шэрая яшчэ да вайны. І
			дагэтуль суседнічалі ў згодзе, а што будзе зараз, калі яе ваўчанят забралі, – дзед і не ведае.

		</p>
	</div>



</main>

@@include('./html/footer.html')
